.slick-arrow.slick-prev,
.slick-arrow.slick-next {
  background-color: #bcbcbc !important;
  border-radius: 50% !important;
}

.slick-slide {
  padding: 0 24px
}


.carousel-card {
  background: #ffffff;
  border: 1px solid #eeeeee;
  box-shadow: 0 1px rgb(20 20 20 / 4%);
  border-radius: 3px;
  cursor: pointer;
  height: 360px;
  overflow: hidden;
  transition: 0.5s;
  position: relative;
  max-height: 430px;
}

.carousel-card p {
  color: #606060
}

.carousel-card:hover {
  animation-name: hoverCard;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 4px 10px 0px;
  position: relative;
}


@keyframes hoverCard {
  0% {
    height: 360px;
  }

  100% {
    height: 430px;
  }
}
